PureBoard
http://forums.purebasic.com/german/

4.20 Debugger - This executable was not compiled for this...
http://forums.purebasic.com/german/viewtopic.php?f=19&t=16845
Seite 1 von 1

Autor:  K.Putt [ 09.06.2008 20:41 ]
Betreff des Beitrags:  4.20 Debugger - This executable was not compiled for this...

4.20 Debugger -
"This executable was not compiled for this version of the debugger!"

Erscheint immer wenn ich ein programm kompiliere udn den Debugger aktiviere.

Das Dumme ist, der Debugger ist einfach nützich um sich schnell Werte ausgeben zu lassen.

Wie kann ich das Problem beheben, habe bisher nichts darüber im Forum gefunden?

Danke.

Autor:  Kiffi [ 09.06.2008 20:45 ]
Betreff des Beitrags:  Re: 4.20 Debugger - This executable was not compiled for thi

PB4.2 Komplettinstallation in einem neuen Ordner ausgeführt?

Grüße ... Kiffi

Autor:  K.Putt [ 09.06.2008 21:01 ]
Betreff des Beitrags: 

Tatsächlich - Vielen Dank!!!

Es lag wohl daran, dass in dem Verzeichnis noch eine alte Version von PB war.
Ich habe alle komplett deinstalliert, das Verzeichnis gelöscht - nun funktioniert es.

Juhuuu :allright:

Seite 1 von 1 Alle Zeiten sind UTC + 1 Stunde [ Sommerzeit ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/